[<text>
<title>valin pollin buys u.s. carter organisation</title>
<dateline>    london, june 16 - </dateline>u.k. public relations group valin pollin
international plc said it had conditionally agreed to buy the
new york-based carter organisation inc for up to 114.6 mln
dlrs.
    initial payment will be 51.0 mln dlrs with further payments
based on pretax profits over the three years to end-september
1990.
    carter is an investor relations, consultancy and proxy
solicitation firm.
    the first payment would be through the issue to the vendor,
chairman donald carter, of new valin pollin ordinary shares.
    a total of 50 mln dlrs of these have been underwritten and
the remainder will be retained by carter.
    in the year to end-1986 carter made 16.0 mln dlrs on
turnover of 35.41 mln on a pro forma basis after deducting the
chairman's salary at the rate agreed for after the group is
acquired.
    carter has more than 300 clients, with the largest 20
acocunting for about 45 pct of total turnover.
     valin pollin said it also proposed to issue new ordinary
shares, some of which will be issued for cash, to finance
certain expenses of the deal as well as the final payment of
3.13 mln guilders for its dutch unit, valin pollin thomas and
kleyn bv.
    dealings in the company's shares were suspended ahead of
the announcement at 290p, and it said it expected trading to
restart around the end of july.
 reuter



</text>]